/* table */
.vaucher-payment-table-passenger-head-cell,
.vaucher-payment-table-flight-head-cell,
.vaucher-payment-table-vaucher-head-cell {
    border-color: #FFFFFF;
    border-style: solid;
    border-width: 0 1px 0 0;
    height: 33px;
    text-align: center;
    color: #FFFFFF;
}

.vaucher-payment-table-passenger-head-cell .vaucher-payment-table-head-div-cell,
.vaucher-payment-table-flight-head-cell .vaucher-payment-table-head-div-cell,
.vaucher-payment-table-vaucher-head-cell .vaucher-payment-table-head-div-cell {
    background-color: #26AAEC;
    font-family: arial;
    font-size: 10px;
    font-weight: bold;
    height: 33px;
    line-height: 33px;
    width: 100%;
}

.vaucher-payment-table-passenger-head-cell .vaucher-payment-table-head-div-cell,
.vaucher-payment-table-flight-head-cell .vaucher-payment-table-head-div-cell {
	cursor: pointer;	
}

.vaucher-payment-table-passenger-head-cell {
	width: 240px;
}

.vaucher-payment-table-flight-head-cell {
	width: 215px;
}

.vaucher-payment-table-passenger-cell-class {
	height: 42px;
	padding: 0 9px;
	border-bottom: solid #B0C6DE 1px;
	border-top: solid white 1px;
}

.vaucher-payment-table-flight-cell-class,
.vaucher-payment-table-vaucher-cell-class {
	border-left: dashed #B0C6DE 1px;
	border-bottom: solid #B0C6DE 1px;
	border-top: solid white 1px;
}

.vaucher-payment-table-flight-cell-class{
	text-align: center;
}

.vaucher-payment-table-vaucher-cell-class{
	padding-left: 20px;
}

.sorting-direct .vaucher-payment-table-head-div-cell {
    background-position: 50% 10%;
    background-repeat: no-repeat;
    background-image: url("../../../tablesorter/booking_subdomain/asc.gif");
}

.sorting-revert .vaucher-payment-table-head-div-cell {
    background-position: 50% 10%;
    background-repeat: no-repeat;
    background-image: url("../../../tablesorter/booking_subdomain/desc.gif");
}


.vaucher-payment-table-class .table-sortable-head-text {
	border-bottom-style: dotted;
    border-bottom-width: 1px;
}
/* end table */

.vaucher-payment-pnr-block,
.vaucher-payment-flight-block {
	text-align: center;
}

.vaucher-payment-pnr-caption {
	color: #007EBD; 
	font-family: arial; 
	font-size: 26px;
}

.vaucher-payment-pnr {
	font-family: arial; 
	font-size: 26px; 
	margin-left: 8px;
}

.vaucher-payment-flight-caption {
	color: #007EBD; 
	font-family: arial; 
	font-size: 14px; 
	font-weight: bold;
}

.vaucher-payment-flight {
	font-family: arial; 
	font-size: 14px; 
	margin-left: 8px; 
	font-weight: bold;
}